.accordion {
    font-size: 1rem;
    margin: 0 auto;
    border-radius: 5px;
    margin-top: 183px;
}

.accordion-header,
.accordion-body {
    background: white;
}

.accordion-header {
    padding: 1em .9em;
    background: #3F51B5;
    text-transform: uppercase;
    color: white;
    cursor: pointer;
    font-size: .8em;
    letter-spacing: .1em;
    transition: all .3s;
}

.accordion-header:hover {
    background: #2D3D99;
    position: relative;
    z-index: 5;
}

.accordion-body {
    background: #fcfcfc;
    color: #3f3c3c;
    display: none;
}

.accordion-body__contents {
    padding: 1.5em 1.5em;
    font-size: .85em;
}

.accordion__item.active:last-child .accordion-header {
    border-radius: none;
}

.accordion:first-child>.accordion__item>.accordion-header {
    border: 1px solid white;
}

.accordion__item>.accordion-header:after {
    content: "\f3d0";
    font-family: IonIcons;
    font-size: 1.2em;
    float: right;
    position: relative;
    top: -2px;
    transition: .3s all;
    transform: rotate(0deg);
}

.accordion__item.active>.accordion-header:after {
    transform: rotate(-180deg);
}

.accordion__item.active .accordion-header {
    background: #2D3D99;
}

.accordion__item .accordion__item .accordion-header {
    background: #f1f1f1;
    color: black;
}